main {
	background: url(/images/pacific_currents/pals-fall-23-bd.png), lightgray 50%; 
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-white {
  background: transparent !important;
  border-left: 16px solid var(--color-page-borders, transparent) !important;
  border-right: 16px solid var(--color-page-borders, transparent) !important;
}

iframe {
	border-radius: 11px;
}

.pal-w24-con {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
}

.pal-w24-an {
	display: flex;
	padding: 1.5rem;
	justify-content: center;
	align-items: flex-start;
	gap: 0.5rem;
	border-radius: 1rem;
	border: 8px solid var(--Dark-Blue, #0E345A);
	background: #FCFC8C;
	text-align: center;
	text-decoration: none;
	color: var(--color-surface-dark, #060E4F);
	font: normal normal 900 2rem/2.25rem 'basic-sans', sans-serif;
}

.pal-w24-an:hover {
	border: 8px solid var(--Dark-Blue, #0e345a);
	background: #0e345a;
	color: var(--color-surface-dark, #FCFC8C);
}

.pc-pal-summary {
	font: normal normal 400 1.5rem/2rem 'basic-sans', sans-serif;
}